/*
Theme Name: Care WP Child Theme
Theme URI: http://care.mnkystudio.com/
Description: Care is a premium WordPress theme for doctors, dentists and health clinics. Great for health related blogs. Available exclusively on Theme Forest.
Author: MNKY
Version: 1.0
License: GNU General Public License
License URI: license.txt
Template: care
*/

@import url("../care/style.css");


/* ------- Insert custom styles below ------- */

a img.alignnone {margin: 5px 10px 20px 0;}
a img.alignnone:hover{ opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */
}


#wrapper{width:960px; margin:0 auto;}
#stage_dotted{height:240px;	position:fixed; left:50%; margin-left:-150px;	top:50%; margin-top:-120px;	width:300px;}

#container_bg #content_full {padding:10px 0 10px;}
#container_bg #content {float:left; width:670px; padding:10px 0 10px;  }
.content_shadow{width:960px; height:10px; margin-bottom:10px; background:url('images/content_shadow.png') no-repeat;}

/* Horizontal Menu */
#horiz_m .slidemenu{position:absolute; right:-10px; bottom:0px;}
#horiz_m .slidemenu ul{font-size:10px; font-weight:bold; line-height:1; list-style:none; text-transform:uppercase;}
#horiz_m .slidemenu ul li{position:relative; float:left; }
#horiz_m .slidemenu ul li a{background:url('images/transparent.png'); display:inline-block; color:#555; padding: 10px 10px; text-decoration: none;}
#horiz_m .slidemenu ul li a:hover{color:#6fa8fc; text-decoration:none;}
#horiz_m .slidemenu ul li ul{font-size:10px; font-weight:bold; text-transform:uppercase; position: absolute; margin:0 0 0 -10px; left: 0; display: block; visibility: hidden; z-index:9990; box-shadow: 1px 1px 3px #888; -moz-box-shadow: 1px 1px 3px #888; -webkit-box-shadow: 1px 1px 3px #888;}
#horiz_m  .slidemenu ul li ul li {display: list-item;	float: none; margin: 0;}
#horiz_m .slidemenu ul li ul li a{width: 160px; background:#ccc; padding:7px 15px 9px 20px; display:block; margin: 0; }
#horiz_m .slidemenu ul li ul li a:hover{color:#fff; text-decoration:underline; }
#horiz_m .slidemenu ul li ul li ul{margin-left: 0px; top: 0;}

#horiz_m .slidemenu ul li ul li ul {
  visibility: collapse !important;
}

#horiz_m .slidemenu ul li ul li:hover ul{  
visibility: visible !important;
}

.prodtitle, #content .product_grid_display h2.prodtitle {
word-wrap: break-word;
}

#single_product_page_container {
width: auto !important;
}

#horiz_m2 .slidemenu {
text-align: left !important;
}